Activity log for bug #1854006

Date Who What changed Old value New value Message
2019-11-26 10:06:23 Kleber Sacilotto de Souza bug added bug
2019-11-26 10:06:25 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/automated-testing
2019-11-26 10:06:25 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/automated-testing
2019-11-26 10:06:26 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/certification-testing
2019-11-26 10:06:27 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/certification-testing
2019-11-26 10:06:27 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/prepare-package
2019-11-26 10:06:28 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/prepare-package
2019-11-26 10:06:29 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/prepare-package-meta
2019-11-26 10:06:29 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/prepare-package-meta
2019-11-26 10:06:30 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/promote-to-proposed
2019-11-26 10:06:30 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/promote-to-proposed
2019-11-26 10:06:31 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/promote-to-security
2019-11-26 10:06:31 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/promote-to-security
2019-11-26 10:06:32 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/promote-to-updates
2019-11-26 10:06:33 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/promote-to-updates
2019-11-26 10:06:33 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/regression-testing
2019-11-26 10:06:34 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/regression-testing
2019-11-26 10:06:35 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/security-signoff
2019-11-26 10:06:36 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/security-signoff
2019-11-26 10:06:37 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/verification-testing
2019-11-26 10:06:37 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/verification-testing
2019-11-26 10:06:38 Kleber Sacilotto de Souza tags eoan kernel-release-tracking-bug
2019-11-26 10:06:40 Kleber Sacilotto de Souza nominated for series Ubuntu Eoan
2019-11-26 10:06:41 Kleber Sacilotto de Souza bug task added linux-raspi2 (Ubuntu Eoan)
2019-11-26 10:06:43 Kleber Sacilotto de Souza linux-raspi2 (Ubuntu Eoan): status New Confirmed
2019-11-26 10:06:45 Kleber Sacilotto de Souza kernel-sru-workflow/automated-testing: importance Undecided Medium
2019-11-26 10:06:47 Kleber Sacilotto de Souza kernel-sru-workflow/automated-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2019-11-26 10:06:49 Kleber Sacilotto de Souza kernel-sru-workflow/certification-testing: importance Undecided Medium
2019-11-26 10:06:51 Kleber Sacilotto de Souza kernel-sru-workflow/certification-testing: assignee Canonical Hardware Certification (canonical-hw-cert)
2019-11-26 10:06:55 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package: importance Undecided Medium
2019-11-26 10:06:57 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team)
2019-11-26 10:06:58 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package-meta: importance Undecided Medium
2019-11-26 10:07:01 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team)
2019-11-26 10:07:03 Kleber Sacilotto de Souza kernel-sru-workflow/promote-to-proposed: importance Undecided Medium
2019-11-26 10:07:04 Kleber Sacilotto de Souza kernel-sru-workflow/promote-to-proposed: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2019-11-26 10:07:08 Kleber Sacilotto de Souza kernel-sru-workflow/promote-to-security: importance Undecided Medium
2019-11-26 10:07:09 Kleber Sacilotto de Souza kernel-sru-workflow/promote-to-security: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2019-11-26 10:07:10 Kleber Sacilotto de Souza kernel-sru-workflow/promote-to-updates: importance Undecided Medium
2019-11-26 10:07:13 Kleber Sacilotto de Souza kernel-sru-workflow/promote-to-updates: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2019-11-26 10:07:14 Kleber Sacilotto de Souza kernel-sru-workflow/regression-testing: importance Undecided Medium
2019-11-26 10:07:16 Kleber Sacilotto de Souza kernel-sru-workflow/regression-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2019-11-26 10:07:17 Kleber Sacilotto de Souza kernel-sru-workflow/regression-testing: status New Invalid
2019-11-26 10:07:19 Kleber Sacilotto de Souza kernel-sru-workflow/security-signoff: importance Undecided Medium
2019-11-26 10:07:21 Kleber Sacilotto de Souza kernel-sru-workflow/security-signoff: assignee Canonical Security Team (canonical-security)
2019-11-26 10:07:22 Kleber Sacilotto de Souza kernel-sru-workflow/verification-testing: importance Undecided Medium
2019-11-26 10:07:24 Kleber Sacilotto de Souza kernel-sru-workflow/verification-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2019-11-26 10:07:26 Kleber Sacilotto de Souza linux-raspi2 (Ubuntu): status New Invalid
2019-11-26 10:07:28 Kleber Sacilotto de Souza linux-raspi2 (Ubuntu Eoan): importance Undecided Medium
2019-11-26 10:07:29 Kleber Sacilotto de Souza tags eoan kernel-release-tracking-bug eoan kernel-release-tracking-bug kernel-release-tracking-bug-live
2019-11-26 10:07:31 Kleber Sacilotto de Souza bug added subscriber SRU Verification
2019-11-26 10:07:33 Kleber Sacilotto de Souza bug added subscriber Ubuntu Stable Release Updates Team
2019-11-26 10:07:35 Kleber Sacilotto de Souza bug added subscriber hardware-certification-users
2019-11-26 10:07:36 Kleber Sacilotto de Souza description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- variant: debs
2019-11-26 10:07:37 Kleber Sacilotto de Souza tags eoan kernel-release-tracking-bug kernel-release-tracking-bug-live eoan kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.11.11-5
2019-11-26 10:07:44 Kleber Sacilotto de Souza description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- replaces: bug 1852220 variant: debs
2019-11-26 10:07:44 Kleber Sacilotto de Souza description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- replaces: bug 1852220 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1852232 replaces: bug 1852220 variant: debs
2019-11-26 10:07:46 Kleber Sacilotto de Souza tags eoan kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.11.11-5 eoan kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.11.11-5 kernel-sru-derivative-of-1852232
2019-11-26 10:07:49 Kleber Sacilotto de Souza kernel-sru-workflow: status New In Progress
2019-11-26 10:07:50 Kleber Sacilotto de Souza kernel-sru-workflow: importance Undecided Medium
2019-11-26 10:11:07 Ubuntu Kernel Bot summary linux-raspi2: <version to be filled> -proposed tracker eoan/linux-raspi2: <version to be filled> -proposed tracker
2019-11-26 10:12:45 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package: status New Confirmed
2019-11-26 10:12:49 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1852232 replaces: bug 1852220 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1852232 packages: main: linux-raspi2 meta: linux-meta-raspi2 phase: Ready for Packaging phase-changed: Tuesday, 26. November 2019 10:12 UTC reason: prepare-package: Pending -- version not specified replaces: bug 1852220 trackers: eoan/linux-raspi2/pi-kernel: bug 1854005, bug 1852219 variant: debs
2019-11-26 10:50:53 Kleber Sacilotto de Souza summary eoan/linux-raspi2: <version to be filled> -proposed tracker eoan/linux-raspi2: 5.3.0-1014.16 -proposed tracker
2019-11-26 10:50:54 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package: status Confirmed In Progress
2019-11-26 10:50:54 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team) Kleber Sacilotto de Souza (kleber-souza)
2019-11-26 10:50:56 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package-meta: status New In Progress
2019-11-26 10:50:56 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team) Kleber Sacilotto de Souza (kleber-souza)
2019-11-26 11:03:35 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1852232 packages: main: linux-raspi2 meta: linux-meta-raspi2 phase: Ready for Packaging phase-changed: Tuesday, 26. November 2019 10:12 UTC reason: prepare-package: Pending -- version not specified replaces: bug 1852220 trackers: eoan/linux-raspi2/pi-kernel: bug 1854005, bug 1852219 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1852232 packages: main: linux-raspi2 meta: linux-meta-raspi2 phase: Packaging phase-changed: Tuesday, 26. November 2019 11:03 UTC reason: prepare-package: Pending -- package not yet uploaded prepare-package-meta: Pending -- package not yet uploaded replaces: bug 1852220 trackers: eoan/linux-raspi2/pi-kernel: bug 1854005, bug 1852219 variant: debs
2019-11-26 11:41:19 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package: status In Progress Fix Committed
2019-11-26 11:41:24 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package: status Fix Committed Fix Released
2019-11-26 11:41:26 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-meta: status In Progress Fix Committed
2019-11-26 11:41:30 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-meta: status Fix Committed Fix Released
2019-11-26 11:41:36 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1852232 packages: main: linux-raspi2 meta: linux-meta-raspi2 phase: Packaging phase-changed: Tuesday, 26. November 2019 11:03 UTC reason: prepare-package: Pending -- package not yet uploaded prepare-package-meta: Pending -- package not yet uploaded replaces: bug 1852220 trackers: eoan/linux-raspi2/pi-kernel: bug 1854005, bug 1852219 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1852232 packages: main: linux-raspi2 meta: linux-meta-raspi2 phase: Holding before Promote to Proposed phase-changed: Tuesday, 26. November 2019 11:41 UTC reason: promote-to-proposed: Ongoing -- builds not complete in ppa main:building replaces: bug 1852220 trackers: eoan/linux-raspi2/pi-kernel: bug 1854005, bug 1852219 variant: debs
2019-11-26 14:37:59 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-proposed: status New Confirmed
2019-11-26 14:38:00 Ubuntu Kernel Bot tags eoan kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.11.11-5 kernel-sru-derivative-of-1852232 block-proposed-eoan eoan kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.11.11-5 kernel-sru-derivative-of-1852232
2019-11-26 14:38:01 Ubuntu Kernel Bot tags block-proposed-eoan eoan kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.11.11-5 kernel-sru-derivative-of-1852232 block-proposed block-proposed-eoan eoan kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.11.11-5 kernel-sru-derivative-of-1852232
2019-11-26 14:38:03 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1852232 packages: main: linux-raspi2 meta: linux-meta-raspi2 phase: Holding before Promote to Proposed phase-changed: Tuesday, 26. November 2019 11:41 UTC reason: promote-to-proposed: Ongoing -- builds not complete in ppa main:building replaces: bug 1852220 trackers: eoan/linux-raspi2/pi-kernel: bug 1854005, bug 1852219 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852232 packages: main: linux-raspi2 meta: linux-meta-raspi2 phase: Ready for Promote to Proposed phase-changed: Tuesday, 26. November 2019 14:38 UTC reason: promote-to-proposed: Pending -- ready for review trackers: eoan/linux-raspi2/pi-kernel: bug 1854005 variant: debs
2019-11-26 15:06:39 Andy Whitcroft kernel-sru-workflow/promote-to-proposed: status Confirmed In Progress
2019-11-26 15:06:42 Andy Whitcroft kernel-sru-workflow/promote-to-proposed: assignee Ubuntu Stable Release Updates Team (ubuntu-sru) Andy Whitcroft (apw)
2019-11-26 15:07:00 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852232 packages: main: linux-raspi2 meta: linux-meta-raspi2 phase: Ready for Promote to Proposed phase-changed: Tuesday, 26. November 2019 14:38 UTC reason: promote-to-proposed: Pending -- ready for review trackers: eoan/linux-raspi2/pi-kernel: bug 1854005 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852232 packages: main: linux-raspi2 meta: linux-meta-raspi2 phase: Promote to Proposed phase-changed: Tuesday, 26. November 2019 15:06 UTC reason: promote-to-proposed: Ongoing -- review in progress trackers: eoan/linux-raspi2/pi-kernel: bug 1854005 variant: debs
2019-11-26 15:16:48 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-proposed: status In Progress Fix Committed
2019-11-26 15:16:51 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852232 packages: main: linux-raspi2 meta: linux-meta-raspi2 phase: Promote to Proposed phase-changed: Tuesday, 26. November 2019 15:06 UTC reason: promote-to-proposed: Ongoing -- review in progress trackers: eoan/linux-raspi2/pi-kernel: bug 1854005 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852232 packages: main: linux-raspi2 meta: linux-meta-raspi2 phase: Promote to Proposed phase-changed: Tuesday, 26. November 2019 15:06 UTC reason: promote-to-proposed: Ongoing -- packages waiting in -proposed for mirror sync trackers: eoan/linux-raspi2/pi-kernel: bug 1854005 variant: debs
2019-11-26 16:54:00 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status New Confirmed
2019-11-26 16:54:04 Ubuntu Kernel Bot kernel-sru-workflow/certification-testing: status New Confirmed
2019-11-26 16:54:10 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-proposed: status Fix Committed Fix Released
2019-11-26 16:54:13 Ubuntu Kernel Bot kernel-sru-workflow/security-signoff: status New Confirmed
2019-11-26 16:54:14 Ubuntu Kernel Bot kernel-sru-workflow/verification-testing: status New Confirmed
2019-11-26 16:54:16 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status Confirmed In Progress
2019-11-26 16:54:22 Ubuntu Kernel Bot kernel-sru-workflow/security-signoff: status Confirmed In Progress
2019-11-26 16:54:25 Ubuntu Kernel Bot kernel-sru-workflow/verification-testing: status Confirmed In Progress
2019-11-26 16:54:27 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852232 packages: main: linux-raspi2 meta: linux-meta-raspi2 phase: Promote to Proposed phase-changed: Tuesday, 26. November 2019 15:06 UTC reason: promote-to-proposed: Ongoing -- packages waiting in -proposed for mirror sync trackers: eoan/linux-raspi2/pi-kernel: bug 1854005 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852232 packages: main: linux-raspi2 meta: linux-meta-raspi2 phase: Testing phase-changed: Tuesday, 26. November 2019 16:54 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: eoan/linux-raspi2/pi-kernel: bug 1854005 variant: debs
2019-11-28 16:56:06 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852232 packages: main: linux-raspi2 meta: linux-meta-raspi2 phase: Testing phase-changed: Tuesday, 26. November 2019 16:54 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: eoan/linux-raspi2/pi-kernel: bug 1854005 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852232 packages: main: linux-raspi2 meta: linux-meta-raspi2 phase: Testing phase-changed: Tuesday, 26. November 2019 16:54 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: eoan/linux-raspi2/pi-kernel: bug 1854005 variant: debs
2019-11-29 05:11:01 Ubuntu Kernel Bot kernel-sru-workflow/security-signoff: status In Progress Fix Released
2019-11-29 05:11:04 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852232 packages: main: linux-raspi2 meta: linux-meta-raspi2 phase: Testing phase-changed: Tuesday, 26. November 2019 16:54 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: eoan/linux-raspi2/pi-kernel: bug 1854005 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852232 packages: main: linux-raspi2 meta: linux-meta-raspi2 phase: Testing phase-changed: Tuesday, 26. November 2019 16:54 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress trackers: eoan/linux-raspi2/pi-kernel: bug 1854005 variant: debs
2019-11-29 16:40:56 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status In Progress Fix Released
2019-11-29 16:41:10 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852232 packages: main: linux-raspi2 meta: linux-meta-raspi2 phase: Testing phase-changed: Tuesday, 26. November 2019 16:54 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress trackers: eoan/linux-raspi2/pi-kernel: bug 1854005 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852232 packages: main: linux-raspi2 meta: linux-meta-raspi2 phase: Testing phase-changed: Tuesday, 26. November 2019 16:54 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress trackers: eoan/linux-raspi2/pi-kernel: bug 1854005 variant: debs
2019-12-02 09:59:46 Ubuntu Kernel Bot kernel-sru-workflow/verification-testing: status In Progress Fix Released
2019-12-02 09:59:49 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852232 packages: main: linux-raspi2 meta: linux-meta-raspi2 phase: Testing phase-changed: Tuesday, 26. November 2019 16:54 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress trackers: eoan/linux-raspi2/pi-kernel: bug 1854005 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852232 packages: main: linux-raspi2 meta: linux-meta-raspi2 phase: Ready for Testing phase-changed: Monday, 02. December 2019 09:59 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress trackers: eoan/linux-raspi2/pi-kernel: bug 1854005 variant: debs
2019-12-03 10:12:57 Gavin Lin kernel-sru-workflow/certification-testing: status Confirmed Fix Released
2019-12-03 10:22:59 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-updates: status New Confirmed
2019-12-03 10:23:01 Ubuntu Kernel Bot tags block-proposed block-proposed-eoan eoan kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.11.11-5 kernel-sru-derivative-of-1852232 block-proposed eoan kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.11.11-5 kernel-sru-derivative-of-1852232
2019-12-03 10:23:02 Ubuntu Kernel Bot tags block-proposed eoan kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.11.11-5 kernel-sru-derivative-of-1852232 eoan kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.11.11-5 kernel-sru-derivative-of-1852232
2019-12-03 10:23:05 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852232 packages: main: linux-raspi2 meta: linux-meta-raspi2 phase: Ready for Testing phase-changed: Monday, 02. December 2019 09:59 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress trackers: eoan/linux-raspi2/pi-kernel: bug 1854005 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852232 packages: main: linux-raspi2 meta: linux-meta-raspi2 phase: Ready for Promote to Updates phase-changed: Tuesday, 03. December 2019 10:23 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-updates: Pending -- ready to copy trackers: eoan/linux-raspi2/pi-kernel: bug 1854005 variant: debs
2019-12-03 12:43:26 Andy Whitcroft kernel-sru-workflow/promote-to-updates: status Confirmed In Progress
2019-12-03 12:43:28 Andy Whitcroft kernel-sru-workflow/promote-to-updates: assignee Ubuntu Stable Release Updates Team (ubuntu-sru) Andy Whitcroft (apw)
2019-12-03 12:44:09 Launchpad Janitor linux-raspi2 (Ubuntu Eoan): status Confirmed Fix Released
2019-12-03 12:44:09 Launchpad Janitor cve linked 2019-0155
2019-12-03 12:44:09 Launchpad Janitor cve linked 2019-15794
2019-12-03 12:47:27 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852232 packages: main: linux-raspi2 meta: linux-meta-raspi2 phase: Ready for Promote to Updates phase-changed: Tuesday, 03. December 2019 10:23 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-updates: Pending -- ready to copy trackers: eoan/linux-raspi2/pi-kernel: bug 1854005 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852232 packages: main: linux-raspi2 meta: linux-meta-raspi2 phase: Promote to Updates phase-changed: Tuesday, 03. December 2019 12:47 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-security: Holding -- not ready for security (replication dwell) promote-to-updates: Ongoing -- packages not yet published trackers: eoan/linux-raspi2/pi-kernel: bug 1854005 variant: debs
2019-12-03 16:51:52 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-updates: status In Progress Fix Released
2019-12-03 16:51:58 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852232 packages: main: linux-raspi2 meta: linux-meta-raspi2 phase: Promote to Updates phase-changed: Tuesday, 03. December 2019 12:47 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-security: Holding -- not ready for security (replication dwell) promote-to-updates: Ongoing -- packages not yet published trackers: eoan/linux-raspi2/pi-kernel: bug 1854005 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852232 packages: main: linux-raspi2 meta: linux-meta-raspi2 phase: Holding before Promote to Security phase-changed: Tuesday, 03. December 2019 16:51 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-security: Holding -- not ready for security (replication dwell) trackers: eoan/linux-raspi2/pi-kernel: bug 1854005 variant: debs
2019-12-04 01:01:13 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-security: status New Confirmed
2019-12-04 01:01:16 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852232 packages: main: linux-raspi2 meta: linux-meta-raspi2 phase: Holding before Promote to Security phase-changed: Tuesday, 03. December 2019 16:51 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-security: Holding -- not ready for security (replication dwell) trackers: eoan/linux-raspi2/pi-kernel: bug 1854005 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852232 packages: main: linux-raspi2 meta: linux-meta-raspi2 phase: Ready for Promote to Security phase-changed: Wednesday, 04. December 2019 01:01 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-security: Pending -- ready to copy trackers: eoan/linux-raspi2/pi-kernel: bug 1854005 variant: debs
2019-12-04 11:49:07 Andy Whitcroft kernel-sru-workflow/promote-to-security: status Confirmed In Progress
2019-12-04 11:49:10 Andy Whitcroft kernel-sru-workflow/promote-to-security: assignee Ubuntu Stable Release Updates Team (ubuntu-sru) Andy Whitcroft (apw)
2019-12-04 11:52:00 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852232 packages: main: linux-raspi2 meta: linux-meta-raspi2 phase: Ready for Promote to Security phase-changed: Wednesday, 04. December 2019 01:01 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-security: Pending -- ready to copy trackers: eoan/linux-raspi2/pi-kernel: bug 1854005 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852232 packages: main: linux-raspi2 meta: linux-meta-raspi2 phase: Promote to Security phase-changed: Wednesday, 04. December 2019 11:51 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-security: Ongoing -- packages not yet published trackers: eoan/linux-raspi2/pi-kernel: bug 1854005 variant: debs
2019-12-04 11:56:08 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-security: status In Progress Fix Released
2019-12-04 11:56:12 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852232 packages: main: linux-raspi2 meta: linux-meta-raspi2 phase: Promote to Security phase-changed: Wednesday, 04. December 2019 11:51 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-security: Ongoing -- packages not yet published trackers: eoan/linux-raspi2/pi-kernel: bug 1854005 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852232 packages: main: linux-raspi2 meta: linux-meta-raspi2 phase: Complete phase-changed: Wednesday, 04. December 2019 11:56 UTC proposed-announcement-sent: true proposed-testing-requested: true trackers: eoan/linux-raspi2/pi-kernel: bug 1854005 variant: debs
2019-12-04 13:01:25 Ubuntu Kernel Bot kernel-sru-workflow: status In Progress Fix Released
2019-12-04 13:01:32 Ubuntu Kernel Bot tags eoan kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.11.11-5 kernel-sru-derivative-of-1852232 eoan kernel-release-tracking-bug kernel-sru-cycle-2019.11.11-5 kernel-sru-derivative-of-1852232
2019-12-05 14:30:58 Launchpad Janitor linux-raspi2 (Ubuntu): status Invalid Fix Released